<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.retriever/1">
<module_version install_time="1165464620833" last="true" origin="installer" specification_version="1.0.11">
<file crc="162418992" name="config/Modules/org-netbeans-modules-xml-retriever.xml"/>
<file crc="476050714" name="modules/locale/org-netbeans-modules-xml-retriever_ja.jar"/>
<file crc="173728156" name="modules/locale/org-netbeans-modules-xml-retriever_pt_BR.jar"/>
<file crc="1500260049" name="modules/locale/org-netbeans-modules-xml-retriever_zh_CN.jar"/>
<file crc="1923839041" name="modules/org-netbeans-modules-xml-retriever.jar"/>
</module_version>
</module>
